[V11.3 - Actualizado el 10 de febrero de 2022]
1-2=Se ha ampliado la base de datos para eliminar más de 2000 programas obstinados
2-2=Se ha mejorado Salud de Software para eliminar más restos de desinstalación
3-2=Se han optimizado los algoritmos para hacer coincidir los permisos de software con mayor precisión en Salud de Software
4-3=Se ha corregido la falla de actualización en Discord, Irfanview y WinZip
5-3=Se ha corregido la falla ocasional de detección de complementos en algunas versiones de Firefox
6-3=Se han corregido todos los errores conocidos

[V11.2 - Actualizado el 20 de diciembre de 2021]
1-1=Se ha agregado el soporte para instalar y desinstalar aplicaciones de Android a través del Subsistema de Windows para Android (WSA) en Windows 11
2-1=Nuevo soporte para asociar archivos APK con IObit Uninstaller para una instalación más sencilla haciendo doble clic en los archivos APK
3-2=Se han mejorado los algoritmos para una detección de restos más precisa
4-2=Se ha optimizado el proceso de eliminación de restos para notificar a los usuarios antes de eliminar los datos personales importantes
5-2=Se ha optimizado Monitor de Instalación para que sea más completo y preciso
6-2=Se ha ampliado la base de datos para eliminar 300 programas más obstinados
7-1=Nuevo idioma agregado: búlgaro
8-3=Se han corregido todos los errores conocidos

[V11.1 - Actualizado el 18 de Octubre de 2021]
1-2=Algoritmos mejorados de escaneo de restos para encontrar y limpiar más restos
2-1=Salud de Software ahora soporta la desactivación de permisos de Firewall
3-2=Más opciones personalizables para Salud de Software
4-1=Soporte agregado para personalizar programas de uso poco frecuente y programas grandes
5-2=Base de datos ampliada para eliminar 500 programas más obstinados
6-1=Actualización F5 compatible
7-1=Nuevo idioma agregado: letón
8-3=Se han corregido todos los errores conocidos

[V11.0 - Actualizado el 25 de Agosto de 2021]
1-1=<a>La Nueva Salud del Software</a> ayuda a administrar los permisos del software, bloquear las notificaciones emergentes, limpiar los archivos de configuración innecesarios y eliminar el software malicioso y las extensiones del navegador
2-2=<a>El motor de desinstalación más potente</a> elimina los archivos residuales más completamente con algoritmos avanzados de escaneo y limpieza
3-2=<a>El Monitor de Instalación más detallado</a> puede registrar más elementos (incluidos los inicios) creados durante el proceso de instalación para una futura desinstalación completa
4-2=<a>La base de datos un 50% más grande</a> soporta la actualización de software más popular, incluidos AnyDesk, Calibre, Discord, LibreOffice y qBittorrent
5-2=<a>La base de datos de Eliminador Único de Programa Obstinado</a> soporta la eliminación de más de 1000 programas obstinados
6-2=<a>La Desinstalación Reforzada+</a> puede desinstalar programas fácilmente cuando faltan registros de desinstalación
7-1=<a>La clasificación de Aplicaciones de Windows recientemente agregada </a> ayuda a los usuarios a saber más sobre la eliminación de aplicaciones de Windows no deseadas
8-2=<a>Se ha mejorado el proceso de eliminación</a> de las extensiones del navegador
9-2=<a>Mejor Interfaz de Usuario</a> para una experiencia más fácil de usar
10-2=<a>Dos pieles:</a> oscura y clara
11-2=<a>Soporta 37 Idiomas</a>
12-1=<a>Windows 11 totalmente compatible</a>

[Lan]
1=NUEVO
2=MEJORADO
3=CORRECCIÓN DE FALLO